/* -----------------------------------------------
				CSS PLUGINS
--------------------------------------------------
    Author: CECyTECH
    Copyright: 2020
-------------------------------------------------- */

.page .tittle-page {
    position: relative;
    text-align: center;
}

.page .tittle-page:after,
.page .tittle-page:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    left: calc(50% - 46px);
    bottom: -19px;
    background-color: var(--secondary-color);
}

.page .tittle-page:before {
    left: calc(50% + 16px);
}

.page .tittle-page span {
    position: absolute;
    width: 35px;
    height: 17px;
    left: calc(50% - 17px);
    margin-top: 10px;
}

.page .tittle-page span:before,
.page .tittle-page span:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    border: 2px solid var(--secondary-color);
    border-radius: 50px 50px 0 50px;
    transform: rotate(-45deg);
}

.page .tittle-page span:after {
    left: auto;
    right: 0;
    border-radius: 50px 50px 50px 0;
    transform: rotate(45deg);
}


/* ---------- Box Page --------- */

.page .box,
.page-login .box {
    position: relative;
    padding: 30px;
    background-color: rgba(240, 241, 245, 0.5);
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.page .tittle-box {
    position: relative;
    text-align: center;
}

.page .tittle-box:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    left: calc(50% - 7px);
    bottom: -16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid var(--tono-crema4);
}

.page .tittle-box h3:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    left: calc(50% - 45px);
    bottom: -10px;
    background-color: var(--tono-crema4);
}

.page .tittle-box h3:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    left: calc(50% + 15px);
    bottom: -10px;
    background-color: var(--tono-crema4);
}

.home-main {
    top: 40%;
    bottom: 250px;
    right: 0;
    left: 0;
    overflow: none;
    position: fixed;
}

.social {
    bottom: 28px;
    right: 0;
    overflow: none;
    position: fixed;
    display: flex;
    flex-direction: column;
}

.modaldiv {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: var(--tono-oscuro2-rgba);
}

.photo {
    /* width: 60%;
  border-radius: 100%; */
    /* cursor: url("../img//cursor/point.png"),
    pointer;  */
    position: absolute;
    top: 10%;
    left: 2%;
    right: 2%;
    bottom: 10%;
    padding: 20px;
    margin: auto;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: rgba(224, 219, 208, 0.3);
    overflow: hidden;
    opacity: 0.6;
    box-shadow: 10px 10px 30px var(--tono-oscuro1);
    display: block;
}

.boxLogin {
    /* cursor: url("../img//cursor/point.png"),
    pointer;  */
    position: absolute;
    top: 10%;
    left: 2%;
    right: 2%;
    bottom: 10%;
    padding: 20px;
    margin: auto;
    width: 300px;
    height: 300px;
    border-radius: 5%;
    background-image: url("../img/cursor/bg-login.png");
    background-position-x: 50%;
    background-position-y: 195px;
    background-repeat: no-repeat;
    background-color: rgba(224, 219, 208, 0.5);
    overflow: hidden;
    box-shadow: 1px 1px 50px var(--tono-oscuro1);
    font-size: 20px;
    display: none;
}

.boxCenter {
    position: absolute;
    top: 30px;
    left: 2px;
    right: 2px;
}

.hc-offcanvas-nav .tittleNav {
    text-align: center;
    border-bottom: 0 solid var(--tono-oscuro2);
}

.hc-offcanvas-nav .tittleNav:not(.custom-content) a {
    border-bottom: 0 solid var(--tono-oscuro2);
}

.tittle-main {
    font-size: 60px;
    font-weight: 600;
    letter-spacing: 0px;
    display: block;
    margin: 0 auto;
    text-shadow: 0 0 30px #009783cc;
    /* Clip Background Image */
    background: url("../img/bg-text-l.png") repeat-y;
    -webkit-background-clip: text;
    background-clip: text;
    /* Animate Background Image */
    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 100s linear infinite;
    /* Activate hardware acceleration for smoother animations */
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}

.subtittle-main {
    letter-spacing: 10px;
    font-size: 15px;
    padding: 10px;
}


/* Scroll Bar */

body::-webkit-scrollbar {
    display: none;
}

main::-webkit-scrollbar {
    -webkit-appearance: none;
}

main::-webkit-scrollbar:vertical {
    width: 7px;
}

main::-webkit-scrollbar-thumb {
    background-color: var(--tono-oscuro2-rgba);
    border-radius: 15px;
}

main::-webkit-scrollbar-track {
    border-radius: 10px;
}

.modal::-webkit-scrollbar {
    -webkit-appearance: none;
}

.icon-nav {
    font-size: 20px;
}

.url-cecytech {
    color: var(--tono-crema6);
}

.url-cecytech:hover {
    text-decoration: none;
    color: var(--tono-crema4);
}

h1,
h2,
h3,
h4,
h5,
label,
ul {
    /*   cursor: url("../img//cursor/auto.png"), auto;*/
}

.toggle h3 {
    color: white;
    font-size: 30px;
    /*   cursor: url("../img//cursor/point.png"), pointer;*/
}

.toggle:hover h3 {
    color: var(--primary-color);
    transition: all 0.25s ease;
}


/*------ table custom*/

.icon-table {
    font-size: 35px;
}

.btn-excel {
    background: var(--valid-off);
    margin-bottom: 10px;
    border-radius: 5px;
}

.label-excel::before {
    content: "Archivo Excel";
}

.btn-pdf {
    background: var(--tono-vino2);
    margin-bottom: 10px;
    border-radius: 5px;
}

.label-pdf::before {
    content: "Archivo PDF";
}

.btn-csv {
    background: var(--tono-oscuro2);
    margin-bottom: 10px;
    border-radius: 5px;
}

.label-csv::before {
    content: "Archivo CSV";
}

.btn-add {
    background: var(--tono-crema3);
    margin-bottom: 10px;
    border-radius: 5px;
}

.tittle-header {
    color: var(--tono-crema5);
    position: fixed;
    top: 10px;
    left: 5px;
    right: 5px;
}

.btnLogin {
    /* height: 50px;
    width: 150px; */
    font-size: 20px;
}

.alertContent {
    font-size: 13px;
    text-align: justify;
    /* display: none; */
}

.icon-input {
    font-family: FontAwesome;
    position: absolute;
    top: 45px;
    right: 10px;
    height: 55px;
    font-size: 40px;
    color: white;
    /*    cursor: url("../img//cursor/point.png"), pointer !important;*/
}

.icon-input:hover {
    text-decoration: none;
    color: var(--secondary-color);
}

.data-hr {
    margin-top: 0px;
    margin-bottom: 5px;
    color: #d1d1d1;
    height: 0px;
    border: 1px dashed;
}

input[type="radio"] {
    display: none;
}

input[type="radio"]:not(:disabled)~.labelSelection {
    /*    cursor: url("../img//cursor/point.png"), pointer !important;*/
}

.labelSelection {
    display: block;
    background: var(--tono-crema6);
    border: 2px solid var(--tono-vino2);
    border-radius: 15px;
    padding: 10px;
    text-align: center;
    position: relative;
}

.labelSelection h2 {
    /*    cursor: url("../img//cursor/point.png"), pointer !important;*/
    font-size: 15px;
}

.labelSelection:hover {
    background: var(--tono-vino2);
}

.labelSelection:hover h2 {
    color: var(--tono-crema6);
}

input[type="radio"]+.labelSelection {
    transform: translateY(50%);
}

input[type="radio"]:checked+.labelSelection {
    background: var(--tono-vino2);
    box-shadow: 0px 0px 20px var(--tono-vino4);
    border-radius: 0px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    transform: translateY(75%);
}

input[type="radio"]:checked+.labelSelection ::after {
    color: var(--tono-oscuro2);
    font-family: FontAwesome;
    border: 2px solid var(--tono-vino2);
    content: "\f0dd";
    font-size: 30px;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    height: 27px;
    width: 27px;
    line-height: 13px;
    text-align: center;
    border-radius: 50%;
    background: var(--tono-crema6);
}

input[type="radio"]:checked+.labelSelection h2 {
    color: var(--tono-crema6);
}



.bg-dark-custom {
    background: var(--tono-oscuro3);
}

td input {
    display: block;
    text-align: center;
    width: 60px;
    height: 40px;
    /* padding: 0.375rem 0.75rem; */
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid #000000;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

td input:focus {
    outline: none;
}

.td-hover:hover {
    background: var(--tono-crema5);
}

.tdHover:hover {
    background: none;
}

.focus-td {
    background: var(--tono-crema5);
}

.round {
    position: relative;
}

.round label {
    /*  cursor: url("../img//cursor/point.png"), pointer !important;*/
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 50%;
    height: 26px;
    left: 5px;
    position: absolute;
    top: 7px;
    width: 26px;
    transition-duration: 1s;
    transition-property: transform;
}

.round label:hover {
    background-color: #bdbdbd;
}

.round label:after {
    border: 4px solid rgb(255, 255, 255, 0.8);
    border-top: none;
    border-right: none;
    content: "";
    left: 3px;
    opacity: 0;
    position: absolute;
    top: 6px;
    transform: rotate(-45deg);
    height: 8px;
    width: 15px;
}

.round input[type="checkbox"] {
    visibility: hidden;
}

.round input[type="checkbox"]:checked+label {
    background-color: #66bb6a;
    border-color: #66bb6a;
}

.round input[type="checkbox"]:checked+.labelAll {
    background-color: #929292;
    border-color: #929292;
}

.round input[type="checkbox"]:checked+label:after {
    opacity: 1;
}

.dropdown-menu li a {
    /*    cursor: url("../img//cursor/point.png"), pointer;*/
}

table tbody td div label {
    text-transform: uppercase;
}

.btn-delete-row,
.btn-modify-row {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding: 0px;
    width: 45px;
    height: 45px;
    font-size: 30px;
    color: var(--tono-vino2);
}

.btn-delete-row:hover,
.btn-modify-row:hover {
    color: var(--tono-oscuro2);
}

.btn-delete-row:focus,
.btn-modify-row:focus {
    color: var(--tono-vino2);
    outline: none;
    box-shadow: none;
}


/* .btn-delete-row, .btn-modify-row.disabled, */

.btn-delete-row:disabled,
.btn-modify-row:disabled {
    opacity: 0.65;
}

.btn-delete-row:not(:disabled):not(.disabled),
.btn-modify-row:not(:disabled):not(.disabled) {
    /*    cursor: url("../img//cursor/point.png"), pointer;*/
}

input::selection {
    background: var(--tono-vino2);
    color: white;
}

.dataTables_wrapper .dataTables_length {
    /* float: right; */
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dataTables_wrapper .dataTables_length select {
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #4f4f4f;
    vertical-align: middle;
    background-color: #fff;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%234f4f4f' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #bdbdbd;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.dataTables_wrapper .dataTables_length select:focus {
    webkit-box-shadow: none;
    box-shadow: none;
    border-color: #621132;
    -webkit-box-shadow: inset 0 0 0 1px #621132;
    box-shadow: inset 0 0 0 1px #621132;
    color: #4f4f4f;
    background-color: #fff;
    outline: 0;
}

.dataTables_wrapper .dataTables_filter {
    float: left;
    text-align: right;
}

.dataTables_wrapper .dataTables_filter input {
    /* display: block;
    width: 100%; */
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.dataTables_wrapper .dataTables_filter input:focus {
    webkit-box-shadow: none;
    box-shadow: none;
    border-color: #621132;
    -webkit-box-shadow: inset 0 0 0 1px #621132;
    box-shadow: inset 0 0 0 1px #621132;
    color: #4f4f4f;
    background-color: #fff;
    outline: 0;
}

.labelSingOut {
    /*    cursor: url("../img//cursor/point.png"), pointer;*/
    font-family: "Gilroy", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    top: 16px;
    right: 50px;
}

.name-system {
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    top: 60px;
    right: 130px;
    left: 130px;
    color: var(--tono-crema5);
    text-transform: uppercase;
}

@media (max-width: 576px) {
    .name-system {
        font-size: 15px;
        top: 66px;
        right: 50px;
        left: 50px;
    }
}

.plantelTitle {
    pointer-events: none;
    cursor: default;
    background: var(--tono-oscuro4);
}

.loader-background {
    width: 100%;
    height: 100%;
    position: relative;
    /* Cambiamos de absolute a relative */
    background-color: #eaeaea4a;
    z-index: 9999;
}

.loader {
    border: 16px solid #d4d4d4;
    border-top: 16px solid #4e232e;
    border-bottom: 16px solid #4e232e;
    border-radius: 50%;
    width: 300px;
    height: 300px;
    animation: spin 1.5s linear infinite;
    position: absolute;
    /* cambiamos de fixed a absolute */
    /* Ponemos el valor de left, bottom, right y top en 0 */
    left: 0;
    bottom: 0;
    right: 0;
    top: 550px;
    margin: auto;
    /* Centramos vertical y horizontalmente */
}

.loader-sub {
    border: 10px solid #d4d4d4;
    border-top: 10px solid #b38e5d;
    border-bottom: 10px solid #b38e5d;
    border-radius: 50%;
    width: 250px;
    height: 250px;
    animation: spin 1s reverse infinite;
    position: absolute;
    /* cambiamos de fixed a absolute */
    /* Ponemos el valor de left, bottom, right y top en 0 */
    left: 0;
    bottom: 0;
    right: 0;
    top: 550px;
    margin: auto;
    /* Centramos vertical y horizontalmente */
}

.loader-text {
    color: #4e232e;
    position: absolute;
    /* cambiamos de fixed a absolute */
    /* Ponemos el valor de left, bottom, right y top en 0 */
    left: 0;
    bottom: 0;
    right: 0;
    top: 530px;
    margin: auto;
    /* Centramos vertical y horizontalmente */
}

.getContentNavs {
    /*    cursor: url("../img//cursor/point.png"), pointer;*/
}

.btn-multiple {
    width: 90px;
    height: 240px;
    position: fixed;
    right: 5px;
    bottom: 30px;
}

.btn-main {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background: #865450;
    right: 0;
    bottom: 0;
    position: absolute;
    margin-right: 16px;
    margin-bottom: 16px;
    border: none;
    outline: none;
    color: #FFF;
    font-size: 36px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    transition: .3s;
}

.btn-main:hover span {
    transform: rotate(360deg);
}

.btn-main:active {
    transform: scale(1.1);
}

.btn-c {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: none;
    color: #FFF;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    font-size: 28px;
    outline: none;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: 26px;
    transform: scale(0);
}

.btn-Mred {
    background: #621132;
    height: 47px;
    margin-bottom: 85px;
    margin-right: 16px;
    transition: 0.5s;
}

.btn-Mgold {
    background: #b38e5d;
    height: 47px;
    margin-bottom: 130px;
    margin-right: 16px;
    transition: 0.7s;
}

.btn-Mgreen {
    background: #57a84e;
    height: 47px;
    margin-bottom: 175px;
    margin-right: 16px;
    transition: 0.9s;
}

.btn-Mdark {
    background: #454d55;
    height: 47px;
    margin-bottom: 220px;
    margin-right: 16px;
    transition: 0.99s;
}

.btn-multiple .btn-c i {
    position: absolute;
    top: 9px;
    left: 13px;
}

.animacionVer {
    transform: scale(0.8);
}


/*---------------------------------*/

.fa-spin-fast {
    -webkit-animation: fa-spin-fast 0.2s infinite linear;
    animation: fa-spin-fast 0.2s infinite linear;
}

@-webkit-keyframes fa-spin-fast {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes fa-spin-fast {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.material-card {
    position: relative;
    height: 0;
    padding-bottom: calc(100% - 16px);
    margin-bottom: 6.6em;
}

.material-card h2 {
    position: absolute;
    top: calc(100% - 16px);
    left: 0;
    width: 100%;
    padding: 10px 16px;
    color: #fff;
    font-size: 1.4em;
    line-height: 1.6em;
    margin: 0;
    z-index: 10;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card h2 span {
    display: block;
}

.material-card h2 strong {
    font-weight: 400;
    display: block;
    font-size: 0.8em;
}

.material-card h2:before,
.material-card h2:after {
    content: ' ';
    position: absolute;
    left: 0;
    top: -16px;
    width: 0;
    border: 8px solid;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card h2:after {
    top: auto;
    bottom: 0;
}

@media screen and (max-width: 767px) {
    .material-card.mc-active {
        padding-bottom: 0;
        height: auto;
    }
}

.material-card.mc-active h2 {
    top: 0;
    padding: 10px 16px 10px 90px;
}

.material-card.mc-active h2:before {
    top: 0;
}

.material-card.mc-active h2:after {
    bottom: -16px;
}

.material-card .mc-content {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 16px;
    left: 16px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card .mc-btn-action {
    position: absolute;
    right: 16px;
    top: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid;
    width: 54px;
    height: 54px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 20;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card.mc-active .mc-btn-action {
    top: 62px;
}

.material-card .mc-description {
    position: absolute;
    top: 100%;
    right: 30px;
    left: 30px;
    bottom: 54px;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 1.2s;
    -moz-transition: all 1.2s;
    -ms-transition: all 1.2s;
    -o-transition: all 1.2s;
    transition: all 1.2s;
}

.material-card .mc-footer {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card .mc-footer h4 {
    position: absolute;
    top: 200px;
    left: 30px;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    -webkit-transition: all 1.4s;
    -moz-transition: all 1.4s;
    -ms-transition: all 1.4s;
    -o-transition: all 1.4s;
    transition: all 1.4s;
}

.material-card .mc-footer a {
    display: block;
    float: left;
    position: relative;
    width: 52px;
    height: 52px;
    margin-left: 5px;
    margin-bottom: 15px;
    font-size: 28px;
    color: #fff;
    line-height: 52px;
    text-decoration: none;
    top: 200px;
}

.material-card .mc-footer a:nth-child(1) {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.material-card .mc-footer a:nth-child(2) {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}

.material-card .mc-footer a:nth-child(3) {
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}

.material-card .mc-footer a:nth-child(4) {
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

.material-card .mc-footer a:nth-child(5) {
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
    -ms-transition: all 0.9s;
    -o-transition: all 0.9s;
    transition: all 0.9s;
}

.material-card .img-container {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card.mc-active .img-container {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    left: 0;
    top: 12px;
    width: 60px;
    height: 60px;
    z-index: 20;
}

.material-card.mc-active .mc-content {
    padding-top: 5.6em;
}

@media screen and (max-width: 767px) {
    .material-card.mc-active .mc-content {
        position: relative;
        margin-right: 16px;
    }
}

.material-card.mc-active .mc-description {
    top: 50px;
    padding-top: 5.6em;
    opacity: 1;
    filter: alpha(opacity=100);
}

@media screen and (max-width: 767px) {
    .material-card.mc-active .mc-description {
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        padding: 50px 30px 70px 30px;
        bottom: 0;
    }
}

.material-card.mc-active .mc-footer {
    overflow: visible;
    position: absolute;
    top: calc(100% - 16px);
    left: 16px;
    right: 0;
    height: 82px;
    padding-top: 15px;
    padding-left: 25px;
}

.material-card.mc-active .mc-footer a {
    top: 0;
}

.material-card.mc-active .mc-footer h4 {
    top: -32px;
}

.material-card.Red h2 {
    background-color: #621132;
}

.material-card.Red h2:after {
    border-top-color: #621132;
    border-right-color: #621132;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.material-card.Red h2:before {
    border-top-color: transparent;
    border-right-color: #460b22;
    border-bottom-color: #460b22;
    border-left-color: transparent;
}

.material-card.Red.mc-active h2:before {
    border-top-color: transparent;
    border-right-color: #621132;
    border-bottom-color: #621132;
    border-left-color: transparent;
}

.material-card.Red.mc-active h2:after {
    border-top-color: #460b22;
    border-right-color: #460b22;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.material-card.Red .mc-btn-action {
    background-color: #621132;
}

.material-card.Red .mc-btn-action:hover {
    background-color: #460b22;
}

.material-card.Red .mc-footer h4 {
    color: #460b22;
}

.material-card.Red .mc-footer a {
    background-color: #460b22;
}

.material-card.Red.mc-active .mc-content {
    background-color: #ffd4e0;
}

.material-card.Red.mc-active .mc-footer {
    background-color: #ffa4be;
}

.material-card.Red.mc-active .mc-btn-action {
    border-color: #ffd4e0;
}


/*-----------------------------------*/

.animation-title {
    text-transform: uppercase;
    letter-spacing: 0.5em;
    display: inline-block;
    border: 4px double rgba(255, 255, 255, 0.25);
    border-width: 4px 0;
    /* padding: 1.5em 0em; */
    position: absolute;
    top: 0px;
    left: 50%;
    width: 40em;
    margin: 0 0 0 -20em;
}

@-webkit-keyframes aitf {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

table .fa-pencil-square-o {
    margin-top: 2px;
    font-size: 20px;
    color: #9e9e9e;
    position: absolute;
    top: 0px;
    right: 0px;
}

@media (max-height: 480px) {
    .loader {
        width: 200px;
        height: 200px;
        top: 350px;
    }

    .loader-sub {
        width: 150px;
        height: 150px;
        top: 350px;
    }

    .loader-text {
        top: 330px;
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/*
@media(max-width: 1200px) {
} 
@media(max-width: 992px) {
}
@media(max-width: 767px) {
}*/

@media (max-width: 576px) {
    .hc-offcanvas-nav.nav-open[class*="hc-nav-"] div.nav-container {
        transform: translate3d(0, 0, 0);
        width: 100%;
        height: 100%;
    }

    .tittle-main {
        font-size: 30px;
    }

    .subtittle-main {
        letter-spacing: 1px;
        font-size: 10px;
    }

    .social-icon {
        font-size: 18px;
    }
}


/* ------------------------------------------------------------------
  ||||||||||||||||||||||||||||||||||||||	PADING/MARGIN CUSTOM
  ------------------------------------------------------------------ */

.mt-0 {
    margin-top: 0 !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-35 {
    margin-top: 35px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-45 {
    margin-top: 45px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-55 {
    margin-top: 55px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-65 {
    margin-top: 65px !important;
}

.mt-70 {
    margin-top: 70px !important;
}

.mt-75 {
    margin-top: 75px !important;
}

.mt-80 {
    margin-top: 80px !important;
}

.mt-85 {
    margin-top: 85px !important;
}

.mt-90 {
    margin-top: 90px !important;
}

.mt-95 {
    margin-top: 95px !important;
}

.mt-100 {
    margin-top: 100px !important;
}


/* Custom Margin Bottom */

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-25 {
    margin-bottom: 25px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-35 {
    margin-bottom: 35px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-45 {
    margin-bottom: 45px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.mb-55 {
    margin-bottom: 55px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-65 {
    margin-bottom: 65px !important;
}

.mb-70 {
    margin-bottom: 70px !important;
}

.mb-75 {
    margin-bottom: 75px !important;
}

.mb-80 {
    margin-bottom: 80px !important;
}

.mb-85 {
    margin-bottom: 85px !important;
}

.mb-90 {
    margin-bottom: 90px !important;
}

.mb-95 {
    margin-bottom: 95px !important;
}

.mb-100 {
    margin-bottom: 100px !important;
}

.m-0 {
    margin: 0 !important;
}


/* Custom Padding top */

.pt-0 {
    padding-top: 0 !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pt-35 {
    padding-top: 35px !important;
}

.pt-40 {
    padding-top: 40px !important;
}

.pt-45 {
    padding-top: 45px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pt-55 {
    padding-top: 55px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pt-65 {
    padding-top: 65px !important;
}

.pt-70 {
    padding-top: 70px !important;
}

.pt-75 {
    padding-top: 75px !important;
}

.pt-80 {
    padding-top: 80px !important;
}

.pt-85 {
    padding-top: 85px !important;
}

.pt-90 {
    padding-top: 90px !important;
}

.pt-95 {
    padding-top: 95px !important;
}

.pt-100 {
    padding-top: 100px !important;
}


/* Custom Padding top */

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.pb-35 {
    padding-bottom: 35px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pb-45 {
    padding-bottom: 45px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pb-55 {
    padding-bottom: 55px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}

.pb-65 {
    padding-bottom: 65px !important;
}

.pb-70 {
    padding-bottom: 70px !important;
}

.pb-75 {
    padding-bottom: 75px !important;
}

.pb-80 {
    padding-bottom: 80px !important;
}

.pb-85 {
    padding-bottom: 85px !important;
}

.pb-90 {
    padding-bottom: 90px !important;
}

.pb-95 {
    padding-bottom: 95px !important;
}

.pb-100 {
    padding-bottom: 100px !important;
}


/* ------------------------------------------------------------------
  ||||||||||||||||||||||||||||||||||||||	COLOR PALETTE	
  ------------------------------------------------------------------ */
.tono-primary {
    color: var(--primary-color);
}

.tono-secondary {
    color: var(--secondary-color);
}

.tono-optional {
    color: var(--optional-color);
}

.tono-crema1 {
    color: var(--tono-crema1);
}

.tono-crema2 {
    color: var(--tono-crema2);
}

.tono-crema3 {
    color: var(--tono-crema3);
}

.tono-crema4 {
    color: var(--tono-crema4);
}

.tono-crema5 {
    color: var(--tono-crema5);
}

.tono-crema6 {
    color: var(--tono-crema6);
}

.tono-vino1 {
    color: var(--tono-vino1);
}

.tono-vino2 {
    color: var(--tono-vino2);
}

.tono-vino3 {
    color: var(--tono-vino3);
}

.tono-vino4 {
    color: var(--tono-vino4);
}

.tono-oscuro1 {
    color: var(--tono-oscuro1);
}

.tono-oscuro2 {
    color: var(--tono-oscuro2);
}

.tono-oscuro3 {
    color: var(--tono-oscuro3);
}

.tono-oscuro4 {
    color: var(--tono-oscuro4);
}